#ifndef PANO_TRAITEMENT_CONSOLE
#define PANO_TRAITEMENT_CONSOLE

#include "Def.h"

void menu();
void help();
void debugArg(int argc, char *argv[]);
void option(int argc, char *argv[]);
void tabParameters(int ind, int cpt, char *argv[], char *opt[]);
int indFinG(int argc, char *argv[]);
int indFinH(int argc, char *argv[]);
int indFinE(int argc, char *argv[]);
int indFinD(int argc, char *argv[]);
int indFinB(int argc, char *argv[]);
int indFinC(int argc, char *argv[]);
int indFinP(int argc, char *argv[]);
int indFinI(int argc, char *argv[]);
int indFinO(int argc, char *argv[]);
int indFinLI(int argc, char *argv[]);
int indFinLO(int argc, char *argv[]);

#endif
